.Title{ 
	font-family: 'Archivo Black', sans-serif;
	font-size: 46px;
	color: #F4A32E;
	letter-spacing: 1px;
	display: block;
	width: 70%;
	max-width: 1600px;
	margin: auto;
}

.Title span{
	color: #A1A1A1;
}

.Content {
	margin: 60px auto;
	width: 100%;
}

@media (max-width: 400px) {
	.Title {
		font-size: 40px;
	}
}

@media (min-width: 650px){
	.Title{ 
		width:80%;
	}
}
